Support » Plugin: Front-end Editor » [Plugin: Front-end Editor] jQuery 1.7.1 and FEE possible?

  • Resolved sj4nz

    (@sj4nz)


    I need to bring FEE together with jQuery 1.7.1 (there are a lot of other components I’m using including jQuery UI and so on that require it) without any joy. Is this a limitation of Aloha or is there some other secret I’m not aware of? I am using noConflict and I tried making a settings suggestion to Aloha with


    var Aloha= {};
    Aloha.settings = { jQuery: jQuery; }

    before Aloha is loaded.

    http://wordpress.org/extend/plugins/front-end-editor/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Front-end Editor] jQuery 1.7.1 and FEE possible?’ is closed to new replies.